.dashboard_main_div {
  background-color: rgba(41, 41, 41, 1);
}

.dashboard_main_div .dashboad_content_div {
  background-color: rgba(23, 23, 23, 1);
}

.dashboard_new_header_container .dashboard_new_header_left h2 {
  color: #10b981;
}

.dashboard_new_header_container .dashboard_new_header_left h3 {
  color: white;
}

.dashboard_new_header_name .dashboard_new_header_text h4 {
  color: white;
}

.dashboard_new_header_right .dashboard_new_header_info svg {
  fill: white;
  color: white;
}

.course_new_carousel_item .course_new_carousel_item_text {
  background-color: rgba(41, 41, 41, 1);
  box-shadow: none;
  /* color: white; */
}

.course_new_carousel_item_active .course_new_carousel_item_text {
  background: rgba(41, 41, 41, 1) !important;
  border: 2px solid rgb(16 185 129 / 0.5);
}

/* .course_new_carousel_item .course_new_carousel_item_info button {
  color: white;
} */

.dashboard_schedule_container {
  background-color: rgba(41, 41, 41, 1);
  box-shadow: none;
}

.dashboard_new_work_container .dashboard_new_work_list {
  background-color: rgba(41, 41, 41, 1);
  box-shadow: none;
  /* color: white; */
}

.dashboard_new_work_list .dashboard_new_work_info h6 {
  color: white;
}

.dashboard_new_work_container .dashboard_new_work_list a {
  color: #10b981;
}

.dashboard_new_work_container .dashboard_new_work_heading h4 {
  color: white;
}

.dashboardnew_calender_container {
  background-color: rgba(41, 41, 41, 1);
  box-shadow: none;
}

.dashboardnew_calender_container .react-calendar {
  background-color: rgba(41, 41, 41, 1);
  color: white;
}

.dashboardnew_calender_container .react-calendar button {
  color: #dadada;
}

.dashboardnew_calender_container .react-calendar button:enabled:hover {
  background-color: rgb(16 185 129 / 0.5);
}

.dashboardnew_calender_container
  .react-calendar
  .react-calendar__month-view__weekdays__weekday
  abbr {
  color: white;
}

.dashboard_schedulelist_container {
  background-color: rgba(41, 41, 41, 1);
  box-shadow: none;
}

.dashboard_schedulelist_container .dashboard_schedulelist_heading h4 {
  color: white;
}

.dashboard_schedulelist_container h5 {
  color: white;
}

.dashboard_schedule_info .dashboard_schedule_desc h4 {
  color: white;
}

.shimmer-card {
  background-color: rgba(41, 41, 41, 1) !important;
}

.shimmer-card .shimmer {
  background: rgba(31, 31, 31, 0.932) !important;
}

.shimmer {
  background: rgba(31, 31, 31, 0.932) !important;
  animation: shimmer 2.2slinear infinite forwards !important;
}

.dashboard_schedulelist_container .dashboard_schedulelist_item {
  background: rgba(41, 41, 41, 1);
}

.dashboard_schedulelist_item .dashboard_schedulelist_text h4 {
  color: white;
}

.dashboard_schedulelist_item .dashboard_schedulelist_text h5 {
  color: white;
}

.dashboard_schedulelist_container .dashboard_schedulelist_item span {
  color: white;
}

.dashboard_new_work_list_div {
  background-color: rgba(41, 41, 41, 1) !important;
}

.module_video_placeholder {
  background-color: rgba(41, 41, 41, 1);
}

.dashboard_tab_container .dashboard_tab_text {
  background-color: rgba(41, 41, 41, 1);
}

.dashboard_tab_container .dashboard_tab_text h2 {
  color: white;
  font-weight: 400;
}

.dashboard_tab_container .dashboard_tab_text svg {
  fill: white;
}

.dashboard_module_container {
  background-color: rgba(31, 31, 31, 1);
}

.dashboard_module_list .dashboard_module_list_tab {
  background-color: rgba(26, 26, 26, 1);
  box-shadow: none;
}

.dashboard_module_list .dashboard_module_list_tab h2 {
  color: rgba(214, 214, 214, 1);
}

.dashboard_module_wrapper {
  background: rgba(31, 31, 31, 1);
}

.dashboard_course_dark {
  height: 94vh;
  overflow-y: auto;
}

.course_batches_select {
  background-color: rgba(31, 31, 31, 1);
}

.course_batches_select .batche_list h5 {
  color: white;
}

.dashboard_module_list .dashboard_module_video {
  background-color: rgba(41, 41, 41, 1);
}

.dashboard_module_video .dashboard_module_video_desc h3 {
  color: white;
}

.dashboard_coursenav_container ul li {
  color: white;
}

.dashboard_coursenav_container ul .active {
  border-bottom: 2px solid white;
}

.dashboard_coursenav_container ul li span {
  color: white;
}

.dashboard_course_overview_container h1 {
  color: #10b981;
}

.dashboard_coursenav_container ul li svg path {
  fill: white;
}

.dashboard_course_qanda_container .dashboard_course_ques_div {
  background-color: rgba(41, 41, 41, 1);
}

.dashboard_course_qanda_container .dashboard_course_ques_div textarea {
  background-color: rgba(41, 41, 41, 1);
  color: white;
}

.dashboard_course_qanda_container .dashboard_course_ans_div {
  background-color: rgba(41, 41, 41, 1);
  border: 0;
}

.dashboard_course_qanda_container
  .dashboard_course_ans_div
  .dashboard_qanda_anslist {
  background-color: rgba(41, 41, 41, 1);
}

.dashboard_course_qanda_container .dashboard_qanda_youranswer textarea {
  background-color: rgba(31, 31, 31, 1);
  color: white;
  box-shadow: none;
}

.dashboard_course_qanda_container .dashboard_qanda_profile_div_desc h3 {
  color: white;
}

.dashboard_course_qanda_container .dashboard_qanda_ques_div h2 {
  color: white;
}

.dashboard_course_qanda_container .dashboard_qanda_ques_div button {
  color: white;
}

.dashboard_course_qanda_container .dashboard_qanda_ques_div span {
  color: #dadada;
}

.dashboard_course_notes_container .dasboard_course_notes_textarea textarea {
  background-color: rgba(41, 41, 41, 1);
  color: white;
}

.study_material_container h4 {
  color: white !important;
}

.dashboard_course_overview_container .dashboard_course_overviewprofile h3 {
  color: white;
}

.dashboard_assignment_list {
  background-color: rgba(23, 23, 23, 1);
}

.dashboard_assignment_list .dashboard_assignment_list_items {
  background-color: rgba(26, 26, 26, 1);
}

.dashboard_assignment_list .dashboard_assignment_list_items h1 {
  color: white;
}

.dashboard_assignment_shimmer {
  background-color: rgba(41, 41, 41, 1) !important;
}

.dashboard_module_wrapper,
.dashboard_assignment_wrapper {
  background-color: transparent;
}

.dashboard_assignment_right_wrapper {
  background-color: rgba(23, 23, 23, 1) !important;
}

.dashboard_assignment_right_wrapper h2 {
  color: white !important;
}

.assignment_instruction_container .assignment_instruction_desc h1 {
  color: white;
}

.assignment_resourses_container .assignment_deadline_div {
  color: white;
}

.assignment_instruction_container .assignment_instruction_content h1 {
  color: white;
}

.assignment_resourses_container h1 {
  color: white;
}

.assignment_resourses_container
  .assignment_resourses_remark
  .assignment_resourses_remark_disable {
  background-color: transparent;
}

.assignment_instruction_info .assignment_instruction_info_time h6 {
  color: white;
}

.dashboard_certificate_container {
  background-color: rgba(14, 14, 14, 1) !important;
  color: white !important;
}

.dashboard_certificate_container .certificate_thankyou_text {
  color: white !important;
}

.dashboard_ticket_header h2 {
  color: white;
}

.dashboard_ticket_container {
  background-color: rgba(14, 14, 14, 1) !important;
}

.dashboard_ticket_container .dashboard_ticket_chats_container {
  box-shadow: none !important;
  background-color: rgba(14, 14, 14, 1) !important;
}

.dashboard_ticket_header h2 {
  color: #10b981;
}

.dashboard_ticket_chats_listitem_detail h4 {
  color: white;
}

.dashboard_ticket_chats_list .dashboard_ticket_chats_listitem.active {
  background-color: rgba(41, 41, 41, 1);
}

.dashboard_ticket_chats_box .dashboard_ticket_chats_box_header {
  color: white;
}

.dashboard_ticket_chats_header .dashboard_ticket_chats_input {
  overflow: hidden;
}

.dashboard_ticket_chats_input input {
  background: #2a2a2a;
  color: white;
}

.dashboard_planbill_container {
  background-color: rgba(14, 14, 14, 1);
  color: white;
}

.dashboard_planbill_header .dashboard_planbill_title_dropdown h4 {
  color: inherit;
}

.dashboard_planbill_detail .dashboard_planbill_detail_list li span {
  color: inherit;
}

.dashboard_planbill_cards .dashboard_planbill_card_head h3 {
  color: inherit;
}

.dashboard_planbill_cards .dashboard_planbill_card_price h2 {
  color: inherit;
}

.dashboard_planbill_cards .dashboard_planbill_card_price h4 {
  color: inherit;
}

.dashboard_planbill_title_dropdown .dashboard_planbill_dropdown_content {
  background-color: rgba(41, 41, 41, 1);
}

.dashboard_profile_container .dashboard_profile_password_div {
  background-color: rgba(14, 14, 14, 1);
  color: white;
}

.dashboard_profile_info {
  background-color: rgba(14, 14, 14, 1);
  color: white;
}

.dashboard_profile_container .dashboard_profile_img h2 {
  color: inherit;
}

.dashboard_profile_container .dashboard_profile_img h3 {
  color: inherit;
}

.dashboard_profile_container .dashboard_profile_password h3 {
  color: inherit;
}

.dashboard_profile_container .dashboard_profile_password input {
  background-color: rgba(41, 41, 41, 1);
  color: white;
}

.dashboard_profile_container .dashboard_profile_password button {
  background-color: #10b981;
}

.dashboard_profile_info .dashboard_profile_info_heading h2 {
  color: white;
}

.dashboard_profile_info .dashboard_profile_info_heading button {
  background-color: green;
}

.dashboard_profile_info .dashboard_profile_info_form {
  background-color: transparent;
}

.dashboard_profile_info .dashboard_profile_info_form input {
  background-color: rgba(41, 41, 41, 1);
  color: white;
}

.dashboard_profile_info .dashboard_profile_info_form input:disabled {
  background-color: inherit;
}

.dashboard_profile_info .dashboard_profile_info_form select {
  background-color: rgba(41, 41, 41, 1);
  color: white;
}

.dashboard_profile_info .dashboard_profile_form_inp label {
  background-color: rgba(41, 41, 41, 1);
  padding: 13px;
}

.dashboard_profile_info .dashboard_profile_info_form h4 {
  color: white;
}

.dashboard_profile_info .dashboard_profile_info_form input {
  border-radius: inherit;
}

.dashboard_module_container h4 {
  color: white;
}

.dashboard_no_certificate h2 {
  color: white;
}

.dashboard_schedule_container h5 {
  color: white !important;
}

.dashboard_assignment_countdown .dashboard_assignment_deadline {
  color: inherit;
}

.dashboard_planbill_dropdown_content p:hover {
  background-color: #4a4949;
}

.dashboard_plans_congrats_div p {
  color: inherit;
}

.dashboard_certificate_container .dashboard_certificate_header {
  box-shadow: 0px 0px 4.4px 0px rgb(83 82 82);
}

.dashboard_planbill_cards .dashboard_planbill_card_price button {
  background-color: rgb(43 219 62);
  color: inherit;
}

.dashboard_planbill_cards_container .dashboard_planbill_cards {
  box-shadow: 0px 0px 4px 0px rgb(54 47 47);
}

.dashboard_assignment_right_wrapper {
  background-color: rgba(41, 41, 41, 1);
}

.dashboard_assignment_list_items_header span {
  color: black;
}

.dashboard_resources_container {
  background-color: rgba(23, 23, 23, 1);
}

.dashboard_resources_container h2 {
  color: #10b981;
}

.dashboard_resources_container .dashboard_resources_folder_container h3 {
  color: white;
}

.dashboard_resources_file_container h3 {
  color: white;
}

.dashboard_resources_recent_file_container h3 {
  color: white;
}
.dashboard_resources_file_div .dashboard_resources_file {
  color: whitesmoke;
}
.dashboard_resources_recent_file_container table thead tr th {
  color: whitesmoke;
}
.dashboard_resources_recent_file_container table tbody tr td {
  color: whitesmoke;
}
.dashboard_resources_detail_content h3 {
  color: white;
}
.dashboard_new_work_shimmer {
  background-color: rgba(41, 41, 41, 1);
}
.resource_file_view_container .resource_file_view_svg svg {
  fill: white;
}
.dashboard_notification_container {
  background-color: rgba(41, 41, 41, 1);
}
.dashboard_notification_container .dashboard_notification_options .active {
  color: inherit;
}
/* .dashboard_notification_container .dashboard_notification_item {
  background: linear-gradient(to bottom right, #202020, #303040);
} */
.dashboard_notification_container .dashboard_notification_item_div {
  background: linear-gradient(to bottom right, #202020, #303040);
}
.dashboard_helpcenter_box {
  background-color: rgba(41, 41, 41, 1);
}
.dashboard_helpcenter_box .dashboard_helpcenter_bottom {
  background-color: #1f1f1f;
}
.dashboard_helpcenter_bottom h2 {
  color: white;
}
.dashboard_helpcenter_middle_box h1 {
  color: white;
}

.dashboard_helpcenter_middle_box h1 span {
  color: white;
}

.dashboard_helpcenter_contact_container .dashboard_helpcenter_contact {
  background-color: #1f1f1f;
}
.dashboard_helpcenter_contact_header h2 {
  color: white;
}
.dashboard_helpcenter_contact_option .dashboard_helpcenter_contact_option_item {
  color: white;
}
.dashboard_helpcenter_contact_option .dashboard_helpcenter_contact_query_input {
  background-color: #1f1f1f;
}

.dashboard_helpcenter_contact_query_input
  .dashboard_helpcenter_contact_query_input_box
  input {
  background-color: rgba(41, 41, 41, 1);
}

.resource_not_upload h4 {
  color: white;
}

.dashboard_module_container h4 {
  color: white;
}
.dashboard_resources_recent_file_container table {
  border: 0;
}
.dashboard_resources_recent_file_container table thead tr th {
  background-color: #2a2a2a;
  border: 0;
}
.dashboard_resources_recent_file_container table tbody tr td {
  border: 0;
  background-color: #1f1f1f;
  color: #8c8c8c;
}
.dashboard_resources_recent_file_container table tbody tr td svg {
  color: white;
}

.dashboard_resources_file_div .dashboard_resources_file {
  border: 0;
  box-shadow: 0px 0px 4px 0px rgb(54 47 47);
}

.dashboard_resources_folder_div .dashboard_resources_folder {
  background-color: #1f1f1f;
  border: 1px solid rgba(51, 51, 51, 1);
}

.dashboard_resources_folder span {
  color: whitesmoke;
}

.dashboard_resources_detail_content_table table thead tr th {
  background-color: #2a2a2a;
  color: whitesmoke;
}

.dashboard_resources_detail_content_table table tbody tr td {
  background-color: #1f1f1f;
  color: #8c8c8c;
  border: 0;
}

.dashboard_resources_folder span svg {
  color: #10b981;
}

.dashboard_profile_info .dashboard_profile_form_inp label {
  background-color: #555454;
}

.study_material_container .study_material_item a,
.assignment_resourses_container .assignment_resource_icon {
  background-color: #1f1f1f;
  border: 1px solid #333333;
}

.assignment_resourses_container .assignment_resource_icon::after {
  background-color: #333333;
}

.study_material_container .study_material_item a span,
.assignment_resourses_container .assignment_resource_icon span {
  color: whitesmoke;
}

.remark-modal .modal-body {
  background-color: #1f1f1f;
}

.remark-modal-body p {
  color: whitesmoke !important;
}

.remark-modal-body input {
  background-color: #2a2a2a;
  border: 2px solid #333333 !important;
  color: whitesmoke;
}

.dashboard_notification_container .dashboard_notification_item_text h4,
.dashboard_notification_container .dashboard_notification_item_info h6,
.dashboard_notification_container .dashboard_notification_item_content h6,
.dashboard_notification_container .dashboard_notification_item_content h5 {
  color: aliceblue;
}

.dashboard_notification_container .dashboard_notification_item_info span {
  color: aliceblue;
}

.assignment_submit_modal .modal-content {
  background-color: #1f1f1f;
}

.assignment_submit_modal .assignmentList_div h4 {
  color: whitesmoke;
}

.assignment_submit_modal .assignmentList_div .assignment_list_div {
  background-color: #1f1f1f;
  border: 1px solid #333333;
}

.assignment_submit_modal .assignmentList_div .assignment_list_div::after {
  background-color: #333333;
}

.assignment_submit_modal .assignmentList_div .assignment_list_div span {
  color: whitesmoke;
}

.assignment_submit_modal .assignment_submit_modal_close {
  fill: whitesmoke;
}

.dashboard_ticket_chats_container .dashboard_ticket_chats_list {
  border: 1px solid #333333;
}

.dashboard_ticket_chats_list .dashboard_ticket_chats_listitem {
  border: 1px solid #333333;
}

.dashboard_ticket_chats_container .dashboard_ticket_chats_header {
  border-bottom: 1px solid #333333;
}

.dashboard_ticket_chats_box .dashboard_ticket_chats_box_header {
  border-bottom: 1px solid #333333;
}

.dashboard_ticket_chats_container .dashboard_ticket_chats_box {
  border-block: 1px solid #333333;
}

.dashboard_ticket_chats_list .dashboard_ticket_chats_listitem:hover {
  background-color: rgba(41, 41, 41, 1);
}

.dashboard_ticket_chat_box_textarea textarea {
  background-color: #2a2a2a;
  color: white;
  border: 1px solid #333333;
}

.assignment_submit_modal_body .assignment_submit_modal_inp input {
  background-color: transparent;
  color: whitesmoke;
}

.assignment_resourses_notes .assignment_resourses_notes_div {
  background-color: #1f1f1f;
}

.assignment_resourses_notes_div .assignment_resourses_notes_instructor span {
  color: whitesmoke;
}

.assignment_resourses_notes .assignment_resourses_notes_div h6 {
  color: whitesmoke;
}

.dashboard_schedule_desc_para p {
  color: #fff;
}

.announcement-container {
  border: 1px solid rgba(214, 214, 214, 0.2);
  /* background: linear-gradient(to bottom right, #292929,  #1B1833 , #26355D); */
  background: linear-gradient(to right, #064e3b, #10b981);
  background-size: 500%;
}

.announcement-container .announcement-holder h4 {
  color: aliceblue;
}

@media screen and (max-width: 576px) {
  .announcement-container .announcement-holder h4 {
    font-size: 16px !important;
  }
}

.announcement-container .announcement-holder .announcement-text {
  color: aliceblue;
}

.announcement-container .announcement-holder .announcement-date {
  color: rgb(169, 169, 169);
}

.announcement-container .announcement-holder .announcement-date button {
  background-color: #26355d;
  color: #79d3fb;
}

@media screen and (max-width: 576px) {
  .dashboard_main_div .dashboad_content_div {
    height: calc(100vh - 178px);
    padding-bottom: 20px;
  }

  .dashboard_new_mobile_nav {
    background-color: black;
    box-shadow: 0px 4px 6px 0px #262525;
  }

  .blog_dashboard_mobile_header_rightside_circle {
    box-shadow: -1px -0.2px 4px 1px rgb(125 125 125);
  }

  .dashboard_new_mobile_course_container h2 {
    color: inherit;
  }

  .dashboard_schedule_mobile_container_head {
    color: inherit;
  }

  .dashboard_schedulelist_mobile_container h2 {
    color: inherit;
  }

  .dashboard_course_mobile_div h3 {
    color: white;
  }

  .dashboard_course_mobile_div p {
    color: white;
  }

  .dashboard_course_mobile_container .dashboard_course_mobile_div {
    box-shadow: 0px 0px 4px 0px rgb(76 74 74);
  }

  .dashboard_mobile_course_thumbnail_content h4 {
    color: white;
  }

  .dashboard_mobile_course_tabs .active {
    color: white;
    border-bottom: 2px solid white;
  }

  .dashboard_mobile_course_tabs {
    color: white;
  }

  .dashboard_mobile_course_module_container .accordion-button {
    background-color: rgba(41, 41, 41, 1);
  }

  .dashboard_mobile_course_module_container
    .dashboard_mobile_course_module_acc_header
    h2 {
    color: white;
  }

  .dashboard_mobile_course_module_videos_item_container {
    background-color: rgba(41, 41, 41, 1);
  }

  .dashboard_mobile_course_module_container .accordion-button:not(.collapsed) {
    background-color: rgba(41, 41, 41, 1);
  }

  .dashboard_mobile_course_video_page_tabs h3 {
    color: white;
  }

  .dashboard_mobile_course_video_page_tabs h3.active {
    color: white;
    border-bottom: 3px solid white;
  }

  .dashboard_mobile_course_video_page_overview h3 {
    color: white;
  }

  .dashboard_mobile_course_video_page_list
    .module_course_video_page_list_title
    h4 {
    color: white;
  }

  .dashboard_mobile_course_study_container h2 {
    color: white;
  }

  .dashboard_mobile_course_study_material
    .dashboard_mobile_course_study_material_box
    h5 {
    color: white;
  }

  .dashboard_mobile_course_study_material
    .dashboard_mobile_course_study_material_box {
    box-shadow: 0px 0px 4px 0px rgb(76 74 74);
  }

  .dashboard_mobile_course_refrence
    .dashboard_mobile_course_study_material_box
    svg {
    fill: white;
    width: 10px;
  }

  .dashboard_mobile_course_video_qna_input {
    left: 3%;
  }

  .dashboard_mobile_course_video_qna_input input {
    background-color: rgba(41, 41, 41, 1);
  }

  .dashboard_mobile_course_video_qna_container
    .dashboard_mobile_course_video_qna_list {
    background-color: rgba(41, 41, 41, 1);
    box-shadow: 0px 0px 4px 0px rgb(76 74 74);
  }

  .dashboard_mobile_course_video_qna_container
    .dashboard_mobile_course_video_qna_info
    h6 {
    color: white;
  }

  .dashboard_mobile_course_video_qna_container
    .dashboard_mobile_course_video_qna_info
    h4 {
    color: white;
  }

  .dashboard_mobile_course_video_qna_container
    .dashboard_mobile_course_video_qna_info
    h5 {
    color: white;
  }

  .dashboard_mobile_course_video_qna_select
    .dashboard_mobile_course_video_qna_heading
    h2 {
    color: white;
  }

  .dashboard_mobile_course_video_qna_select
    .dashboard_mobile_course_video_qna_heading
    svg {
    fill: white;
  }

  .dashboard_mobile_course_video_qna_container
    .dashboard_mobile_course_video_qna_svg
    svg {
    color: white;
  }

  .dashboard_schedulelist_mobile_container h4 {
    color: white !important;
  }

  .dashboard_mobile_profile_container .dashboard_mobile_profile_blue_bg {
    background-color: rgba(41, 41, 41, 1);
  }

  .dashboard_mobile_profile_blue_bg .dashboard_mobile_profile_list {
    background-color: black;
    box-shadow: none;
  }

  .dashboard_mobile_profile_list li {
    color: rgba(255, 255, 255, 0.847);
  }

  .dashboard_mobile_profile_list li svg path {
    fill: rgba(255, 255, 255, 0.847);
  }

  .dashboard_mobile_profile_div h2 {
    color: white;
  }

  .dashboard_mobile_profile_input_div input,
  select {
    background-color: black;
  }

  .dashboard_mobile_profile_input_div label {
    color: white;
  }

  .mobile_phone_input .react-tel-input .form-control {
    background-color: transparent;
    color: white;
  }

  .dashboard_mobile_change_pass_input input {
    background-color: transparent;
    color: white;
  }

  .dashboard_mobile_change_pass_input label {
    color: white;
  }

  .dashboard_mobile_course_video_page_list.active
    .module_course_video_page_list_profile
    span {
    color: white;
  }
}

.simple-toggle-container:hover {
  background: #213555;
}

.dashboard_header_logo a {
  font-size: 14px;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 15px;
}

.dashboard_header_logo span {
  color: white;
  background: linear-gradient(to right, rgb(0, 245, 124), rgb(4, 120, 87)) text;
  -webkit-text-fill-color: transparent;
}

